.back-to-community {
  position: relative;
  padding-block-start: 4rem;
  padding-inline: 2rem;
  background-color: #ededed;
  margin-inline: calc(-50vw + 50%);
  width: 100vw;
  max-width: 100vw;
  padding-bottom: 4rem;
}
@media (min-width: 768px) {
  .back-to-community {
    padding: 0;
    background-color: transparent;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    padding-bottom: 0;
  }
}
.back-to-community__container {
  max-width: 144rem;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (min-width: 768px) {
  .back-to-community__container {
    gap: 2rem;
    position: relative;
    z-index: 2;
    flex: 0 0 auto;
    width: -moz-max-content;
    width: max-content;
    margin-inline: 0;
    padding-block: 5.4rem;
    padding-inline: 8rem 10.8rem;
    background-color: #ededed;
    border-start-end-radius: 4rem;
    border-end-end-radius: 4rem;
  }
}
.back-to-community__header {
  width: 29rem;
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
}
@media (min-width: 768px) {
  .back-to-community__header {
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    width: 35rem;
  }
}
.back-to-community__header {
  color: #033324;
  margin: 0;
}
.back-to-community__content {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .back-to-community__content {
    width: 52.2rem;
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
  }
}
.back-to-community__content {
  color: #033324;
  margin: 0;
}
.back-to-community__image {
  display: block;
  line-height: 0;
}
.back-to-community__image img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-end-start-radius: 2rem;
  border-end-end-radius: 2rem;
}
.back-to-community__image--desktop {
  display: none;
}
@media (min-width: 768px) {
  .back-to-community__image--desktop {
    display: block;
    flex: 1 1 0;
    min-width: 0;
    margin-inline-start: -4rem;
    z-index: 1;
    height: 100%;
  }
  .back-to-community__image--desktop img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.back-to-community__image--mobile {
  background-color: #ffffff;
  display: block;
  align-self: stretch;
  height: 23.6rem;
  overflow: hidden;
  margin-inline: calc(-50vw + 50%);
  width: 100vw;
  max-width: 100vw;
}
.back-to-community__image--mobile img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 768px) {
  .back-to-community__image--mobile {
    display: none;
  }
}
